html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	background: transparent;
	border: 0;
	vertical-align: baseline;
	margin: 0;
	padding: 0;
	outline: none;
}
body {
	background: #fff;
	color: #000;
	font-family: robotolight, sans-serif;
	line-height: 1.5;
	overflow-x: hidden;
}
@font-face{
font-family:"Agency FB W00 Bold";
src:url("Fonts/e474c484-7913-426a-a8a0-93a90004069e.eot?#iefix");
src:url("Fonts/e474c484-7913-426a-a8a0-93a90004069e.eot?#iefix") format("eot"),url("Fonts/0b6980bc-86c2-4101-9c0e-14f4bbb40530.woff") format("woff"),url("Fonts/1c33fbdf-3619-43fa-aaee-89fc958b2347.ttf") format("truetype"),url("Fonts/bb7996a9-4d15-4db3-b714-1a4d3e3961e9.svg#bb7996a9-4d15-4db3-b714-1a4d3e3961e9") format("svg");
}

@font-face {
    font-family: 'gnuolane_rgregular';
    src: url('fonts/gnuolane_rg-webfont.eot');
    src: url('fonts/gnuolane_rg-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/gnuolane_rg-webfont.woff2') format('woff2'),
         url('fonts/gnuolane_rg-webfont.woff') format('woff'),
         url('fonts/gnuolane_rg-webfont.ttf') format('truetype'),
         url('fonts/gnuolane_rg-webfont.svg#gnuolane_rgregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
	font-family: 'roboto_condensedlight';
	src: url('fonts/robotocondensed-light-webfont.eot');
	src: url('fonts/robotocondensed-light-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/robotocondensed-light-webfont.woff2') format('woff2'), url('fonts/robotocondensed-light-webfont.woff') format('woff'), url('fonts/robotocondensed-light-webfont.ttf') format('truetype'), url('fonts/robotocondensed-light-webfont.svg#roboto_condensedlight') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'roboto_condensedregular';
	src: url('fonts/robotocondensed-regular-webfont.eot');
	src: url('fonts/robotocondensed-regular-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/robotocondensed-regular-webfont.woff2') format('woff2'), url('fonts/robotocondensed-regular-webfont.woff') format('woff'), url('fonts/robotocondensed-regular-webfont.ttf') format('truetype'), url('fonts/robotocondensed-regular-webfont.svg#roboto_condensedregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'roboto_condensedbold';
	src: url('fonts/robotocondensed-bold-webfont.eot');
	src: url('robotocondensed-bold-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/robotocondensed-bold-webfont.woff2') format('woff2'), url('fonts/robotocondensed-bold-webfont.woff') format('woff'), url('fonts/robotocondensed-bold-webfont.ttf') format('truetype'), url('fonts/robotocondensed-bold-webfont.svg#roboto_condensedbold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'robotolight';
	src: url('fonts/roboto-light-webfont.eot');
	src: url('fonts/roboto-light-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/roboto-light-webfont.woff2') format('woff2'), url('fonts/roboto-light-webfont.woff') format('woff'), url('fonts/roboto-light-webfont.ttf') format('truetype'), url('fonts/roboto-light-webfont.svg#robotolight') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'robotoregular';
	src: url('fonts/roboto-regular-webfont.eot');
	src: url('fonts/roboto-regular-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/roboto-regular-webfont.woff2') format('woff2'), url('fonts/roboto-regular-webfont.woff') format('woff'), url('fonts/roboto-regular-webfont.ttf') format('truetype'), url('fonts/roboto-regular-webfont.svg#robotoregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'robotobold';
	src: url('fonts/roboto-bold-webfont.eot');
	src: url('fonts/roboto-bold-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/roboto-bold-webfont.woff2') format('woff2'), url('fonts/roboto-bold-webfont.woff') format('woff'), url('fonts/roboto-bold-webfont.ttf') format('truetype'), url('fonts/roboto-bold-webfont.svg#robotobold') format('svg');
	font-weight: normal;
	font-style: normal;
}
.clear {
	clear: both;
}
h1, h3, h4, h5, h6 {
	line-height: 1.2;
	font-family: robotoregular, Arial, Helvetica;
	color: #000;
	margin: 0 0 15px;
}
h1 {
	font-size: 18px;
	line-height: 1.4;
	text-transform: normal;
	color: #e37222;
}
h2 {
	font-size: 16px;
	font-family: robotoregular, Arial, Helvetica;
	margin: 0 0 5px;
}
h3 {
	font-size: 16px;
	font-family: robotoregular, Arial, Helvetica;
	margin: 0 0 5px;
	color: #e37222;
}
h4 {
	font-size: 18px;
}
h5, h6 {
	font-size: 18px;
	line-height: 1.4;
	text-transform: normal;
	color: #333333;
}
.pullout {
	font-family: Agency FB W00 Bold, gnuolane_rgregular, robotolight, Arial, Helvetica;
	font-size: 30px;
	line-height: 1.1;
	text-transform: uppercase;
	color: #333;
	display: block;
	padding-left: 10px;
	border-left: solid;
	border-left-color: #e37222;
}

.ceo_intro {
	font-family: Agency FB W00 Bold, gnuolane_rgregular, robotolight, Arial, Helvetica;
	font-size: 22px;
	line-height: 1.1;
	text-transform: uppercase;
	color: #e37222;
	padding-top: 20px;
}

h7 {
	font-size: 44px;
	color: #333333;
	line-height: 1.6;
	font-family: gnuolane_rgregular, roboto_condensedbold, Arial, Helvetica;
	margin: 0 0 15px;
	text-transform:uppercase;
}
.note {
	font-size: 12px;
}

.paddingbottom {padding-bottom: 20px;}

.oar-year {
	font-family: robotoregular, Arial, Helvetica;
	font-size: 15px;
}
p {
	font-family: robotolight, Arial, Helvetica;
	color: #000;
	margin: 0 0 18px;
	line-height: 1.4;
}
a {
	color: #e37222;
	text-decoration: underline;
}
a:hover {
	color: #e37222;
	text-decoration: none;
}
a:focus {
	outline: none;
}
ul, ol {
	margin: 0 0 15px 18px;
}
strong {
	color: #e37222;
}
.green {
	color: #000000;
	font-family: robotoregular, Arial, Helvetica;
	font-size: 16px;
}
.inner {
	max-width: 962px;
	margin: 0 auto;
	padding: 0 10px;
	
}
#toTop {
	display: none;
	text-decoration: none;
	position: fixed;
	bottom: 10px;
	right: 10px;
	overflow: hidden;
	width: 51px;
	height: 51px;
	border: none;
	text-indent: 100%;
	background: url("images/ui.totop.png") no-repeat left top;
}
#toTopHover {
	background: url("images/ui.totop.png") no-repeat left -51px;
	width: 51px;
	height: 51px;
	display: block;
	overflow: hidden;
	float: left;
	opacity: 0;
	-moz-opacity: 0;
}
#toTop:active, #toTop:focus {
	outline: none;
}
#top {
	border-bottom: 4px solid #999;
	position: relative;
	background: #000;
}
.toggle-bar {
	padding: 13px 0 15px;
}
.toggle-bar p {
	margin: 0;
	color: #fff;
}
.toggle-bar i {
	margin: 0 5px 0 0;
	position: relative;
	top: 3px;
}
.btn-bar {
	position: absolute;
	display: block;
	background: #999;
	color: #fff;
	padding: 4px;
	font-size: 10px;
	bottom: -22px;
	right: 0;
	text-decoration: none;
	z-index: 10;
}
.btn-bar:hover {
	color: #555;
}
.btn-bar .fa-minus {
	display: none;
}
.minus .fa-plus {
	display: none;
}
.btn-bar.minus .fa-minus {
	display: block!important;
}
.overlay {
	position: absolute;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,.7);
	z-index: 100;
	display: none;
}
.overlay.active {
	display: block;
}
#header .navbar-toggle .icon-bar {
	background-color: #888;
}
#header {
	padding: 20px 0;
	border-bottom: solid 4px #e37222;
	position: relative;
}
a#mov-menu {
	display: none;
	position: absolute;
	right: 0;
	top: 14px;
	z-index: 101;
	color: #333;
	text-decoration: none;
	font-size: 30px;
}
a#mov-menu:hover {
	color: #00904B;
}
a#mov-menu span {
	display: block;
	height: 5px;
	background: #333;
	width: 30px;
	margin: 0 0 4px;
	border-radius: 2px;
}
.header-right {
	margin: 13px 0 0;
}
.header-right .header-icons {
	float: right;
	margin: 6px 20px 0 0;
}
.header-right .header-icons ul {
	list-style: none outside none;
	margin: 0;
	padding: 0;
}
.header-right .header-icons ul li {
	float: left;
	margin: 0 0 0 14px;
}
.header-right .header-icons ul li a {
	color: #515151;
}
.header-right .header-icons ul li a:hover {
	color: #e37222;
}
.header-right .header-search form {
	background: #ececec;
	display: block;
	float: right;
	width: 100%;
	position: relative;
	padding: 7px;
}
.header-right .header-search form input.input-search {
	background: transparent;
	border: none;
	box-shadow: none;
	color: #8f8f8f;
	font-size: 14px;
	padding: 0 5px;
	width: 92%;
}
.header-right .header-search form input.search-btn {
	display: block;
	background: url("images/icon-search.png") no-repeat scroll 0 0 transparent;
	width: 15px;
	height: 15px;
	cursor: pointer;
	text-indent: -9999px;
	overflow: hidden;
	text-transform: capitalize;
	border: none;
	position: absolute;
	top: 9px;
	right: 9px;
}
.tooltip.top {
	margin-top: -6px;
}
.page-next-prev {
	border-bottom: solid 1px #e5e5e5;
	padding: 10px 0;
	font-size: 14px;
	
}
.page-next-prev a#a-left {
	padding: 5px 8px 5px 6px;
}
.page-next-prev a#a-right {
	padding: 5px 6px 5px 8px;
}
.page-next-prev a {
	border: solid 1px #e5e5e5;
	display: block;
	float: left;
	margin: 0 0 0 5px;
	border-radius: 5px;
	color: #888;
}
.page-next-prev a:hover {
	background: #ececec;
	color: #888;
}
#main-nav {
	border-bottom: solid 1px #e5e5e5;
}
#main-nav .inner-nav {
	border-right: solid 1px #e5e5e5;
}
#main-nav ul {
	margin: 0;
	list-style: none;
}
#main-nav ul li {
	float: left;
	border-left: solid 1px #e5e5e5;
}
#main-nav ul li a {
	display: table-cell;
	text-decoration: none;
	text-align: center;
	padding: 0 16.5px;
	line-height: 1.1;
	font-family: roboto_condensedregular, Arial, Helvetica;
	font-size: 15px;
	text-transform: uppercase;
	font-weight: 100;
	height: 60px;
	vertical-align: middle;
	color: #333333;
}
#main-nav ul li a:hover {
	background: #e37222;
	color: #fff;
}
#mobile-menu ul ul a {
	padding-left: 20px!important;
}
#mobile-menu ul ul ul a {
	padding-left: 30px!important;
}
#main-nav ul ul {
	display: none;
	position: absolute;
	background: rgba(8,36,67,.80);
	z-index: 10;
}
#main-nav ul li:hover ul {
	display: block;
}
#main-nav ul li:hover > a {
	font-size: 15px;
	background: #e37222;
	color: #fff;
}
#main-nav ul ul li {
	float: none;
	border: none;
	position: relative;
}
#main-nav ul ul li a {
	height: auto;
	padding: 10px 15px;
	text-transform: none;
	font-size: 15px;
	color: #fff;
}
#main-nav ul ul li a:hover {
	background: #e4f0fb;
	color: #3d3d3d;
}
#main-nav ul ul ul {
	display: none!important;
}
#main-nav ul ul li:hover ul {
	display: block!important;
	right: -142px;
	top: 0;
}
#mobile-menu ul li.parent {
	position: relative;
}
#mobile-menu ul li.parent i {
	cursor: pointer;
	font-size: 18px;
	position: absolute;
	right: 6px;
	top: 14px;
	z-index: 100;
}
#mobile-menu ul li a {
	line-height: 1.4;
	padding: 10px 15px 12px;
	font-size: 15px;
	font-family: robotolight;
}
#mobile-menu ul li.parent i:hover {
	color: #e37222;
}
#mobile-menu ul li span i.up {
	display: none;
}
#mobile-menu ul li span.minus i.up {
	display: block;
}
#mobile-menu ul li span.minus i.down {
	display: none;
}
#main {
	background: url("images/banner1a.jpg") no-repeat scroll top center transparent;
	background-size: cover;
	min-height: 1000px;
}
.main-text {
	margin: 40px 0 0 22px;
	border-left: solid 6px #e37222;
	padding: 30px;
	background: rgba(2,76,158,.90);
	font-size: 18px;
}
.main-text h2 {
	font-family: roboto_condensedregular, robotolight, Arial, Helvetica;
	color: #fff;
	font-weight: normal;
	font-size: 26px;
	line-height: 1.1;
	margin: 0 0 10px;
}
.main-text span {
	display: block;
	color: #fff;
	font-weight: 700;
	margin: 0 0 25px;
}
.main-text a.read-more {
	background: #fff;
	padding: 10px 20px;
	text-decoration: none;
	font-size: 14px;
	font-weight: 700;
}
.main-text a.read-more:hover {
	background: #e37222;
	color: #fff;
}
#footer {
	background: #171717;
	padding: 26px 0;
}
#footer .footer-links ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#footer .footer-links ul li {
	float: left;
	color: #999;
	font-size: 10px;
	font-family: arial;
	text-transform: uppercase;
	margin: 0 20px 0 0;
	font-weight: bold;
}
#footer .footer-links ul li a {
	display: block;
	text-decoration: none;
	color: #999;
}
#footer .footer-links ul li a:hover {
	color: #fff;
}
.footer-social ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.footer-social ul li {
	float: left;
	margin: 0 10px 0 0;
}
.footer-social ul li a {
	display: block;
	color: #999;
}
.footer-social ul li a:hover {
	color: #fff;
}
.site-by span {
	display: block;
	float: left;
	font-family: arial;
	text-transform: uppercase;
	font-size: 10px;
	color: #999;
	font-weight: bold;
}
.site-by img {
	display: block;
	float: left;
	margin: -5px 0 0 10px;
}
/**inner style**/
#container {
	background: url("images/bg.png") repeat scroll 0 0 transparent;
}
#container #content {
	background: #fff;
	border-right: solid 1px #e5e5e5;
	border-left: solid 1px #e5e5e5;
}
.inner-title {
	background: #333333;
	padding: 10px 20px;
	border-bottom: solid 0px #e5e5e5;
}
.inner-title h1.entry-title {
	font-family: roboto_condensedregular, Arial, Helvetica;
	font-size: 16px;
	font-weight: normal;
	margin: 0;
	text-transform: uppercase;
	color: #fff;
}
.content-banner {
	background: #f3f3f4;
}
.content-banner img {
	display: block;
	margin: 0 auto;
}
#content .entry-content {
	padding: 30px 40px;
	font-size: 15px;
}
p.haspadding {
	padding: 0 25px 0 0;
}
.text-large #container, .text-large #main {
	transform: scale(1.2);
}
table {
	border-spacing: 0;
	border-collapse: collapse;
	padding: 8px;
	border-bottom: 1px solid #ececec;
	line-height: 2;
	vertical-align: top;
}
.table {
	width: 100%;
	max-width: 100%;
}
.table > thead > tr > th {
	background: #333333;
	padding: 8px;
	color: #ffffff;
	text-align: left;
	border-bottom: 0px;
}
tr:nth-child(even) {
	background: #ececec
}
tr:nth-child(odd) {
	background: #ffffff
}
.map {
	background: #ffffff
}

/**end inner style**/
/**@media 320px**/@media ( max-width: 320px ) {
}/**end @media 320px**/

/**@media 480px**/@media ( max-width: 480px ) {
#footer .footer-links ul li {
	float: none;
	margin: 0;
}
#top {
	display: none;
}
.map {
	display: none;
}

.main-text {
	display: none;
}
}/**end @media 480px**/

@media ( max-width: 680px ) {
.header-right, .btn-bar, #main-nav {
	display: none;
}
a#mov-menu {
	display: block;
}
#main .col-xs-5 {
	width: 100%;
	padding: 0;
	float: none;
}
#top {
	display: none;
}
.main-text {
	margin-left: 0;
}
/**see original for missing code**/	
.inner-page .pull-right a {
	margin: 0 5px 0 0;
}
.map {
	display: none;
}
}	/**end @media 680px**/

/**@media 760px**/@media ( max-width: 760px ) {
#footer .col-xs-9, #footer .col-xs-3 {
	float: none;
	width: 100%;
	padding: 0;
}
#footer .footer-links {
	padding: 0 0 20px;
}
#main-nav ul li a {
	padding: 0 16px!important;
	font-size: 11px!important;
}
#main-nav ul ul li a {
	padding: 10px 15px!important;
	font-size: 12px!important;
}
#content .entry-content {
	padding: 15px 20px;
}
#content .entry-content .col-md-5.pull-right {
	float: none!important;
}
p.haspadding {
	padding: 20px 0 0;
}
#container .inner {
	padding: 0;
}
}/**end @media 760px**/

@media ( max-width: 900px ) {
#main-nav ul li a {
	padding: 0 9px;
	font-size: 13px;

}
#main-nav ul li a:hover {
	background: #e37222;
	color: #fff;
	padding: 0 9px;
	font-size: 13px;
}	
	#main {
	background: url("images/banner1d.jpg") no-repeat scroll top center transparent;
	background-size: cover;
	min-height: 650px;

}
}/**end @media 900px**/

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) { #main {
		background: url("images/banner1a.jpg") no-repeat scroll top center transparent;
	background-size: cover;
	min-height: 650px;

}}


.fa-bars:hover {
	color: #666;
}
